# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-31 07:31
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('alemhealth', '0001_initial'),
        ('report', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='reporttemplatemodel',
            name='provider',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='report_templates', to='alemhealth.Provider'),
        ),
        migrations.AlterField(
            model_name='reportmodel',
            name='guid',
            field=models.UUIDField(default=uuid.uuid4, editable=False, unique=True),
        ),
        migrations.AlterField(
            model_name='reporttemplatemodel',
            name='guid',
            field=models.UUIDField(default=uuid.uuid4, editable=False, unique=True),
        ),
        migrations.AlterField(
            model_name='reporttemplatemodel',
            name='template_name',
            field=models.CharField(max_length=200, unique=True),
        ),
    ]
